body{  background:url(../images/topbg.jpg) repeat-x #fff; margin:0; padding:0; font-family:"微软雅黑"; font-size:12px; color:#333;} 
*{ margin:0; padding:0; } 
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333;}
a:hover{ text-decoration: underline; color:#c0101a;}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}



/* top */
.top{ margin:0; padding:0; width:1000px; height:96px; margin:0 auto;}
/* logo */
.logo{ margin:0; padding:0; max-width:350px; max-height:60px; padding-top:25px; padding-left:26px; float:left;}


/* menu */
.menu{ margin:0; padding:0; width:650px; height:69px; float:right; border-top:3px solid #e1472f;}
.menu ul{ margin:0; padding:0; width:582px; height:37px; float:right; padding-top:29px;}
.menu ul li{ float:left; width:97px; height:37px; text-align:center; font-size:14px; background:url(../images/menuline.gif) no-repeat right 9px; display:block; line-height:27px;}
.menu ul li:hover{ background:url(../images/menuhover.jpg) no-repeat top center; width:97px; height:37px;}
.menu ul li a:hover{ color:#fff; text-decoration:none; }

/*banner*/
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 400px; PADDING-TOP: 0px}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 400px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 378px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:50px; DISPLAY: block; background:#666; filter: alpha(opacity=60); opacity: 0.6; 
 FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px}
#pagination LI.current {  filter: alpha(opacity=90); opacity: 0.9; BACKGROUND:#1a9f8e}
.nbanner{ width:100%; height:180px; margin:0; padding:0; background:url(../images/nbanner.jpg) no-repeat center top #fff;}

/*inew*/
.inewbox{ margin:0; padding:0; width:100%; height:35px; background:url(../images/newbg.jpg) repeat-x;}
.inew{ width:1000px; height:35px; line-height:35px; margin:0 auto; background:url(../images/inewline.gif) no-repeat 90px 7px;}
.inewtitle{ float:left; background:url(../images/inewtitle.jpg) no-repeat 10px; width:80px; height:35px; padding-left:18px; color:#fff; font-weight:bold; font-size:14px;}
.inewcontent{ float:left; margin:0; padding:0; width:680px; height:35px; line-height:35px;} 
.inewcontent ul{ width:680px; height:35px; line-height:35px; overflow:hidden;}
.inewcontent ul li{ float:left; width:215px; height:35px; line-height:35px; overflow:hidden; background:url(../images/inewli.gif) no-repeat left; padding-left:8px;}
.hotline{ background:url(../images/hotline.jpg) no-repeat 0px 8px; width:220px; height:35px; float:right;}

/*imain*/
.imain{ margin:0; padding:0; width:1000px; height:auto; margin:0 auto; margin-top:19px; line-height:27px; height:1% ; overflow:hidden;}
.iabout{ width:295px; float:left; margin:23px 15px 0px 16px; max-height:270px; overflow:hidden;}
.iabout img{ margin-bottom:5px;}
.iabout span a{ color:#b4121c}
.iabtitle{ width:24px; height:301px; float:left;}
.icontact{ width:256px; float:left; margin:23px 0px 0px 16px; max-height:270px; overflow:hidden;}
.icontact img{ margin-bottom:5px;}

/*foot*/
.footbg{ margin:0; padding:0; width:100%; background:url(../images/footbg.jpg) repeat-x #454545;}
.foot{ width:1000px; height:auto; margin:0 auto; padding:0; color:#cecece; text-align:center; line-height:25px; padding-top:10px;}
.foot a{ color:#cecece;}
.foot a:hover{ color:#cecece; text-decoration:underline;}
.fcontact{ text-align:center; line-height:25px; }
.keywords{color:#cecece; text-align:center; line-height:25px; }
.copyright{color:#cecece; text-align:center; line-height:25px; }





/*内页*/
.main{ margin:0; padding:0; width:1000px; height:auto; margin:0 auto; margin-top:10px;}
.left{ width:256px; float:left}
.right{ width:720px; float:right}

/*left*/
.prolistbox{ width:256px; height:auto; background:url(../images/prolistbg.jpg) repeat-y;}
.prolistitle{ width:236px; height:36px; background:url(../images/prolistitle.jpg) no-repeat; line-height:36px; padding-left:20px; color:#FFF; font-size:14px;}
.probottom{ margin:0; padding:0; width:256px; height:2px; background:url(../images/prolistbottom.jpg) no-repeat bottom;}
.prolistitle b{line-height:36px; padding-left:10px; color:#aaa; font-size:12px;}
.prolist{ width:256px; height:auto; line-height:27px;}
.prolist dl{  width:256px; line-height:27px; padding-top:6px; padding-bottom:5px;}
.prolist dl dt{ width:256px; height:27px; line-height:27px; background:url(../images/dtli.gif) no-repeat 20px 9px;  text-align:left;}
.prolist dl dt:hover{ margin:0; padding:0; width:256px; height:27px; line-height:27px; background:url(../images/dthover.gif) no-repeat center;}
.prolist dl dt a{ padding-left:30px;}
.prolist dl dt a:hover{ text-decoration:none;}
.prolist dl dd{ width:256px; height:27px; line-height:27px; background:url(../images/dtli.gif) no-repeat 44px 9px;  text-align:left;}
.prolist dl dd:hover{ margin:0; padding:0; width:256px; height:27px; line-height:27px; background:url(../images/ddhover.gif) no-repeat center;}
.prolist dl dd a{ padding-left:54px;}
.prolist dl dd a:hover{ text-decoration:none;}

.contact{ width:256px;  overflow:hidden; margin-top:10px; padding-bottom:10px; line-height:27px;}
.contact img{ margin-bottom:5px;}


/*right*/
.contentitle{ margin:0; padding:0; width:720px; height:35px; line-height:35px; background:url(../images/contentitle.gif) no-repeat;}
.contentitle h2{ color:#fff; font-size:14px; padding-left:24px; line-height:35px; float:left;}
.contentitle span{color:#aaa; font-size:12px; padding-left:14px; }
.contentitle .location{ float:right; padding-right:10px;}
.content{ margin:0; padding:0; width:686px; height:auto; border:1px solid #dfdfdf; line-height:27px; padding:16px; height:1%; overflow:hidden;}

/*newscon*/
.newscon{margin:0px; padding:0px; }
.newscon ul{margin:0;padding:0px;text-align:left;}
.newscon li{line-height:32px; height:32px;border-bottom:1px dotted #ccc;}
.newscon li a{background:url(../images/newli.gif) no-repeat 5px 12px;padding-left:26px;float:left; text-align:left;line-height:32px; height:32px;}
.newscon li span{text-align:right; float:right; padding-right:5px; color:#999;}

*html .newscon li{line-height:28px; height:28px; border-bottom:1px dotted #ccc;}/**ie6下的兼容性**/
*html .newscon li a{background:url(../images/newli.gif) no-repeat 5px 11px;padding-left:26px;float:left; text-align:left;line-height:28px; height:28px;}/**ie6下的兼容性**/

*+html .newscon li{line-height:28px; height:28px;border-bottom:1px dotted #ccc;}/**ie7下的兼容性**/
*+html .newscon li a{background:url(../images/newli.gif) no-repeat 5px 12px;padding-left:26px;float:left; text-align:left;line-height:28px; height:28px;}/**ie7下的兼容性**/


/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#c0101a; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #c0101a; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height:32px; line-height:32px; color:#c0101a;}
.next a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.next a:hover{ color:#c0101a; text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #999; width:670px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#c0101a; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:600px;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:660px; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #cbcbcb; background:#ebebeb;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:10px; width:auto;}
.probox dl{ float:left;margin:0; width:186px; height:auto;text-align:center; margin:5px 15px 0px 15px;*margin:5px 15px 0px 13px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:186px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ccc; margin:0 auto; width:180px; height:120px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*友情链接*/
.friendlink { width:1000px; height:auto; margin:0 auto; padding:0;}
.link_tgb { width:98%;  margin:0px auto; padding:0; height:24px;border-bottom:1px solid #c0101a; padding-top:10px; }
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#c0101a; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:95%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#777;}
.links .hidden { display:none;}


/*iproduct*/

#iprobox { margin:0 auto; padding:0;line-height: 1.8;}
#iprobox dl { text-align:center; margin:0px 5px 0px 5px;padding:0; width:130px;height:110px;overflow:hidden;float: left;}
#iprobox dl:hover { text-align:center; margin:0px 5px 0px 5px;padding:0; width:130px;height:110px;overflow:hidden;float: left; }
#iprobox dt {width: 123px; height: 82px}
#iprobox dt img { width: 120px; height: 80px; display: block; margin:0 auto; padding:2px; padding-top:2px; overflow: hidden;  background:#fff;  border:1px solid #d7d7d7; }
#iprobox dd {line-height: 27px; margin: 0px;  width: 130px;  height: 27px; color: #333; overflow: hidden; }
#iprobox dd a {line-height: 27px; width: 130px; height:27px; overflow: hidden}
#iprobox dd a:hover{ color:#c0101a;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}











